CNNVD编号:CNNVD-201905-848 危害等级: 高危
CVE编号: CVE-2019-12251 漏洞类型: SQL注入
发布时间: 2019-05-21 威胁类型: 远程
更新时间: 2019-05-22 厂 商:
漏洞来源:
漏洞简介
UCMS是一套使用PHP语言编写的内容管理系统。
UCMS 1.4.7版本中的sadmin/ceditpost.php文件存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告
目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://uuu.la/

参考网址
来源:github.com
链接:https://github.com/f1tz/CVE_Request/tree/master/UCMS/SQLi

来源:nvd.nist.gov
链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12251

受影响实体
暂无
更多>>

补丁
暂无